package com.pcloud.book.applet.enums;

public enum CollectionTypeEnum {

    //答案
    ANSWER(1);


    public Integer value;

    CollectionTypeEnum(Integer value) {
        this.value = value;
    }
}
